class RejectCode:
    TIMEOUT = 65535
    NO_GUILD = 10000
    MAY_NOT_JOIN_GUILD = 10001
    MAY_NOT_INVITE_GUILD = 10002
    NO_MEMBERSHIP = 10003
    GUILD_FULL = 10004
    LEAVE_CURRENT_GUILD_FIRST = 10005
    ALREADY_IN_GUILD = 10006
    JOIN_OWN_GUILD = 10007
    NOT_IN_A_GUILD = 10008
    OTHER_AVATAR_NO_MEMBERSHIP = 10009
    OTHER_AVATAR_NO_GUILD = 10010
    OTHER_AVATAR_NO_GUILD_FOUND = 10011
    ALREADY_HAS_GUILD = 10012
    MAY_NOT_CREATE_GUILD = 10013
    BUSY = 10014
    NO_CREW = 20000
    MAY_NOT_JOIN_CREW = 20001
    JOIN_OWN_CREW = 20002
    NOT_IN_A_CREW = 20003
    MAY_NOT_INVITE_CREW = 20004
    ALREADY_IN_CREW = 20005
    ALREADY_INVITED_TO_CREW = 20006
    NOT_CAPTAIN_OF_CREW = 20007
    NO_SELF_CREW_INVITE = 20008
    CREW_INVITATION_DECLINED = 20009
    ALREADY_LOCKED = 20010
    NOT_LOCKED = 20011
    NOT_YOUR_LOCK = 20012
    YOUR_CREW_IS_LOCKED = 20013
    OTHER_CREW_IS_LOCKED = 20014
    NOT_IN_YOUR_CREW = 20015
    NO_TRADE = 30000
    NOT_YOUR_TRADE = 30001
    TRADE_NOT_ACTIVE = 30002
    AVATAR_NOT_HERE = 30003
    MAY_NOT_TRADE = 30004
    NO_SELF_TRADE = 30005
    OTHER_AVATAR_NOT_HERE = 30006
    OTHER_AVATAR_MAY_NOT_TRADE = 30007
    NO_INVENTORY = 40000
    CONTENT_TYPE_NOT_ALLOWED = 40001
    HAS_NONE_OF_THAT_TYPE = 40002
    NO_MORE_SLOTS = 40003
    SLOT_TYPE_NOT_FOUND = 40004
    OVERFLOW = 40005
    UNDERFLOW = 40006
    MULTIPLE_OF_SAME_ITEM = 40007
    MAY_NOT_DESTROY = 40008
    NO_REMOVE = 40009
    NOT_YOUR_DO_ID = 40010
    NO_AVATAR = 50000
    NOT_YOUR_AVATAR = 50001
    BAD_DELETE_PASSWORD = 50002
    MAY_NOT_LIST_AVATARS = 50003
    MAY_NOT_CREATE_AVATAR = 50004
    MAY_NOT_REMOVE_AVATAR = 50005
    SLOT_OUT_OF_RANGE = 50006
    SLOT_TAKEN = 50007
    INVALID_ACCOUNT = 50008
    AVATAR_ONLINE = 50009
    MAX_AVATAR_LIMIT = 50010
    NO_LOCK_ON_SLOT = 50011
    NO_FRIENDS_LIST = 60000
    FRIENDS_LIST_NOT_HANDY = 60001
    INVITEE_NOT_ONLINE = 60002
    ALREADY_INVITED = 60003
    ALREADY_YOUR_FRIEND = 60004
    FRIENDS_LIST_FULL = 60005
    OTHER_FRIENDS_LIST_FULL = 60006
    ALREADY_NOT_YOUR_FRIEND = 60007
    INVITATION_DECLINED = 60008
    NOT_YOUR_FRIENDS_LIST = 60009
    ALREADY_FRIENDS_WITH_SELF = 60010
    MAY_NOT_OPEN_INVITE = 60011